package com.chenyang.nse.bussiness.entity.vo;

import com.chenyang.nse.bussiness.entity.orm.table.console.TConsoleHelpDocument;
import java.util.List;

public class HelpDocumentVO extends TConsoleHelpDocument {
   private String anchor;
   private String menu_name;
   private String content;
   private String fa_id;
   List<HelpDocumentVO> children;

   public List<HelpDocumentVO> getChildren() {
      return this.children;
   }

   public void setChildren(List<HelpDocumentVO> children) {
      this.children = children;
   }

   public String getAnchor() {
      return this.anchor;
   }

   public void setAnchor(String anchor) {
      this.anchor = anchor;
   }

   public String getMenu_name() {
      return this.menu_name;
   }

   public void setMenu_name(String menu_name) {
      this.menu_name = menu_name;
   }

   public String getContent() {
      return this.content;
   }

   public void setContent(String content) {
      this.content = content;
   }

   public String getFa_id() {
      return this.fa_id;
   }

   public void setFa_id(String fa_id) {
      this.fa_id = fa_id;
   }
}
